@charset "UTF-8";

/* ---------------
共通
 --------------- */
:root {
  --red: #e7101f;
  --dred: #ce0614;
  --gray: #f6f6f6;
}

/* h2 見出し -----*/
.note-h2{
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  color: var(--red);
}


/* ---------------
header SP
 --------------- */
.sp-header-top {
  width: 100%;
  height: 7.5rem;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.sp-header-top h1 {
  width: 16rem;
  margin: 0;
  padding: 2rem 0 0 2rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
}

/*------------- .gnavBtn -------------*/

/* ハンバーガーボタン SP
  -------------------------- */
button.gnavBtn {
  display: block;
  background-color: transparent;
  border: none;
  padding: 0 1.5rem;
  cursor: pointer;
  position: fixed;
  top: 1.5rem;
  right: 1.5rem;
  z-index: 9999;
  outline: none;
  transition: 0.5s;
}

/*   ハンバーガーボタン3本線   */
button span.bar {
  display: block;
  width: 3.5rem;
  height: 0.2rem;
  background-color: var(--red);
  margin: 1rem 0;
  transition: 0.3s;
  transform-origin: 0 0.1rem;
}

/*  メニューアクティブ時  */
button.active span.bar {
  width: 3.9rem;
} 
button.active .bar1 {
  transform: rotate(38deg);
}
button.active .bar2 {
  opacity: 0;
}
button.active .bar3 {
  transform: rotate(-38deg);
}

button.gnavBtn:hover {
  opacity: 0.6;
}

/*------------- .gnavBtn li -------------*/

header nav.gNav .ham-gNav {
  background: rgba(255, 255, 255, 0.95);
  width: 100%;
  padding: 10rem 0 0;
  position: fixed;
  top: 0;
  right: -100vw;
  transition: 0.5s;
}
header nav.gNav.active .ham-gNav {
  right: 0;
}

header nav.gNav .ham-gNav ul {
  padding: 0 2rem 2rem;
}
header nav.gNav .ham-gNav li a {
  display: block;
  padding: 0 1.5rem;
  height: 5rem;
  font-size: 1.4rem;
  font-weight: bold;
  color: #333;
  text-decoration: none;
  line-height: 5rem;
  border-bottom: 0.1rem #e1ecdb solid;
  transition: 0.5s;
  position: relative;
}
header nav.gNav .ham-gNav li a::after {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.3rem;
  border-top: 0.1rem var(--red) solid;
  border-right: 0.1rem var(--red) solid;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%) rotate(135deg);
  transition: 0.5s;
}
header nav.gNav .ham-gNav li a:hover {
  opacity: 0.6;
}
header nav.gNav .ham-gNav li a:hover::after {
  transform: rotate(45deg);
}

header nav.gNav .ham-gNav .ham-btn-sp a {
  display: block;
  width: 100%;
  height: 6.5rem;
  background: #000;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  line-height: 6rem;
  border: 0.5rem var(--red) solid;
  border-bottom: none;
  border-radius: 1rem 1rem 0 0;
}
header nav.gNav .ham-gNav .ham-btn-sp a > span {
  display: inline-block;
  padding-right: 4rem;
  position: relative;
}
header nav.gNav .ham-gNav .ham-btn-sp a span span {
  font-size: 1.6rem;
}
header nav.gNav .ham-gNav .ham-btn-sp a > span::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  background: #fff url("../img/common-arr-red-right.svg") no-repeat center center;
  background-size: 55%;
  border-radius: 1rem;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

/* 上部追従ボタン SP
---------------------- */
.h-btn-sp {
  display: none;
}

/* ---------- cta ---------- */

.cta {
  background: linear-gradient(to bottom, #e7101f, #c1101c);
  color: #fff;
  text-align: center;
  padding: 4rem 0 0;
}
.cta-box {
  padding: 0 1rem;
  margin: 0 auto;
}

.cta-copy {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.3;
}
.cta-copy > span {
  position: relative;
}
.cta-copy span span {
  font-size: 3rem;
  margin-left: 0.3rem;
}
.cta-copy > span::before,
.cta-copy > span::after {
  content: "";
  display: block;
  width: 2.5rem;
  height: 5.5rem;
  position: absolute;
  top: 1.5rem;
}
.cta-copy > span::before {
  background: url("../img/cta-line-left.svg") no-repeat center bottom;
  left: -3.5rem;
}
.cta-copy > span::after {
  background: url("../img/cta-line-right.svg") no-repeat center center;
  right: -3.5rem;
}

.cta-btn {
  margin: 1.5rem auto 1rem;
}
.cta-btn a {
  display: block;
  width: 33rem;
  margin: 0 auto;
  background: #000;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  padding: 2.5rem 3.5rem 2.5rem 2.5rem;
  border-radius: 5rem;
}
.cta-btn a span {
  font-size: 1.6rem;
  position: relative;
}
.cta-btn a span::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  background: #fff url("../img/common-arr-red-right.svg")no-repeat 65% center;
  background-size: 55%;
  border-radius: 1rem;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
}
.cta-box figure {
  max-width: 35rem;
  margin: 0 auto;
}



/* フッター
-------------------------- */
footer {
  padding: 4rem 0;
}
.footer-box {
  max-width: 142rem;/*コンテンツ幅1400px、左右余白各10px*/
  padding: 0 1rem;
  margin: 0 auto;
}

.f-logo {
  width: 24rem;
  margin: 0 auto;
}
.f-info {
  font-size: 1.4rem;
  margin: 2rem auto;
  text-align: center;
}
.f-info ul {
  display: inline-block;
  text-align: left;
}

.f-info .copyright {
  font-size: 1.2rem;
  text-align: center;
}


/*　下部追従ボタン　スマホ用
---------------------------- */
.f-btn-sp {
  width: 100vw;
  position: fixed;
  bottom: 0;
  left: 0;
}
.f-btn-sp a {
  display: block;
  width: 100%;
  height: 4rem;
  background: #000;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  padding-top: 0.6rem;
  border: 0.3rem var(--red) solid;
  border-bottom: none;
  border-radius: 1rem 1rem 0 0;
}
.f-btn-sp a > span {
  padding-right: 2rem;
  position: relative;
}
.f-btn-sp a span span {
  font-size: 1.4rem;
}
.f-btn-sp a > span::after {
  content: "";
  display: block;
  width: 1.4rem;
  height: 1.4rem;
  background: #fff url("../img/common-arr-red-right.svg")no-repeat 55% center;
  background-size: 55%;
  border-radius: 1rem;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}



/*----------------------------------------------------
タブレット用 750- 
----------------------------------------------------*/
@media screen and (min-width:750px) {

  .sp-header-top h1 {
    width: 18rem;
  }


}


/*----------------------------------------------------
PC 1000- 
----------------------------------------------------*/
@media screen and (min-width:1000px) {

  /* h2 見出し 1000 -----*/
  .note-h2{
    font-size: 3.2rem;
  }

  /* header
  ------------------- */
  .sp-header-top {
    width: auto;
    height: auto;
    background: #fff;
    position: static;
  }
  .sp-header-top h1 {
    width: 18rem;
    margin: 0 auto;
    padding: 4rem 0 0;
    position: static;
  }

  /* ハンバーガーボタン 1000
  -------------------------- */
  button.gnavBtn {
    display: none;
  }

  /* 上部追従ボタン 1000
  --------------------------- */
  .h-btn-sp {
    display: block;
    position: fixed;
    top: 3rem;
    right: 5rem;
    z-index: 9999;
  }
  .h-btn-sp a {
    display: block;
    width: 15.6rem;
    height: 15.6rem;
    background: #fff;
    color: var(--red);
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.5;
    padding: 4.6rem 0 0 1.3rem;
    border: 0.3rem var(--red) solid;
    border-radius: 8rem;
    position: relative;
  }
  .h-btn-sp a span {
    font-size: 1.6rem;
  }
  .h-btn-sp a::after {
    content: "";
    display: block;
    width: 5rem;
    height: 5rem;
    background: var(--red) url("../img/common-arr-wh-right.svg") no-repeat center center;
    background-size: 35%;
    border-radius: 3rem;
    position: absolute;
    bottom: -0.7rem;
    right: 1.2rem;
  }

  /*下部追従ボタン 1000
  ----------------------- */
  .f-btn-sp {
    display: none;
  }


  /*CTA ページ下 1000
  ----------------------- */
  .cta {
    background: linear-gradient(to right, #e7101f, #c1101c);
  }
  
  .cta-box {
    max-width: 100rem;
    height: 19.2rem;
    position: relative;
  }
  
  .cta-detail {
    margin-left: 36rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
  }
  .cta-copy {
    padding: 0 6rem;
  }

  .cta-btn a {
    max-width: 90rem;
    width: 100%;
    margin: 0 auto;
    border: 0.3rem var(--red) solid;
    z-index: 999;
  }
  .cta-btn a span::after {
    width: 2rem;
    height: 2rem;
    background-position: 55% center;
    border-radius: 1rem;
    left: 120%;
  }
  
  .cta-box figure {
    position: absolute;
    top: -6.3rem;
    left: 3rem;
  }


  /* フッター 1000
  ----------------------- */
  .footer-box {
    display: flex;
    justify-content: space-between;
  }
  .f-logo {
    margin: 0;
  }
  .f-info {
    margin: 1rem 0;
  }
  .f-info ul {
    display: flex;
    margin-bottom: 2rem;
  }
  .f-info li {
    margin-left: 4rem;
  }
  .f-info .copyright {
    font-size: 1.4rem;
    text-align: right;
  }

}



/*----------------------------------------------------
PC 1200- 
----------------------------------------------------*/
@media screen and (min-width:1200px) {


  /* CTA ページ下 1200
  ---------------------------- */
  .cta-box {
    max-width: 120rem;
    height: 22.8rem;
  }
  
  .cta-detail {
    margin: 3rem 0 0 40rem;
  }
  .cta-copy {
    font-size: 3.2rem;
    padding: 0 8rem;
  }
  .cta-copy span span {
    font-size: 3.6rem;
  }

  .cta-btn a {
    font-size: 2.6rem;
  }
  .cta-btn a span {
    font-size: 2.2rem;
  }
  .cta-btn a span::after {
    width: 2.4rem;
    height: 2.4rem;
    border-radius: 1.2rem;
  }
  
  .cta-box figure {
    max-width: 40rem;
  }

}


/*----------------------------------------------------
PC / タブレット用 1400- 
----------------------------------------------------*/
@media screen and (min-width:1400px) {
  
  .sp-header-top h1 {
    width: 20rem;
  }

  /* CTA ページ下 1400
  ---------------------------- */
  .cta-box {
    max-width: 142rem;/*コンテンツ幅1400px、左右余白各10px*/
    height: 27.3rem;
  }
  
  .cta-detail {
    margin: 6rem 0 0 47rem;
  }
  .cta-copy {
    font-size: 3.6rem;
    padding: 0 8rem;
  }
  .cta-copy span span {
    font-size: 4rem;
  }
  
  .cta-btn a {
    font-size: 3rem;
  }
  .cta-btn a span {
    font-size: 2.4rem;
  }
  .cta-btn a span::after {
    width: 3rem;
    height: 3rem;
    border-radius: 1.5rem;
    left: 130%;
  }
  
  .cta-box figure {
    max-width: 46.5rem;
  }



}



/*----------------------------------------------------
PC / タブレット用 1400- 
----------------------------------------------------*/
@media screen and (min-width:1600px) {

  .sp-header-top h1 {
    width: 24rem;
  }

}